/* ------- account_history.php --------- */


div#accountHistory {  
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#accountHistory h1  {  
  font-size:13pt; 
  margin:0px 0px 30px 0px;
  }

div#accountHistory dl dt  { 
  background: #E4CC9E;
  padding:0.2em;
  margin: 0 0 0 0;
}

div#accountHistory dl  { 
  background: #F1E6CF;
  padding:0.2em;
  margin: 0 1em 1em 0;
}